## runit-services-full-init-diversity 0.1.7experimental1

=== debian/changelog ===
runit-services-full-init-diversity (0.1.7experimental1) UNRELEASED; urgency=medium

  * Separated from runit-services-full-antix to avoid conflicts with runit-antix.

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sat, 15 Jun 2024 22:22:22 +1000

runit-services-full-antix (0.1.7experimental1) UNRELEASED; urgency=medium

  * Unofficial recompile to remove package conflicts with sysvinit
  * Modified postinst to retain sysvinit scripts

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000

runit-services-full-antix (0.1.7) unstable; urgency=medium

  * added avahi-daemon

 -- anticapitalista <antix@operamail.com>  Wed, 06 Oct 2021 20:22:56 +0300

runit-services-full-antix (0.1.6) unstable; urgency=medium

  * removed ofono, dundee

 -- anticapitalista <antix@operamail.com>  Sat, 11 Sep 2021 17:49:37 +0300

runit-services-full-antix (0.1.5) unstable; urgency=medium

  * put services in /usr/share/runit/sv

 -- anticapitalista <antix@operamail.com>  Wed, 01 Sep 2021 18:34:22 +0300

runit-services-full-antix (0.1.4) unstable; urgency=medium

  * updated service files (thanks Xecure)

 -- anticapitalista <antix@operamail.com>  Fri, 20 Aug 2021 18:41:06 +0300

runit-services-full-antix (0.1.3) unstable; urgency=medium

  * added saned
  * removed anacron

 -- anticapitalista <antix@operamail.com>  Sun, 30 May 2021 17:10:36 +0300

runit-services-full-antix (0.1.2) unstable; urgency=medium

  * remove logs

 -- anticapitalista <antix@operamail.com>  Thu, 08 Apr 2021 17:59:03 +0300

runit-services-full-antix (0.1.1) unstable; urgency=medium

  * added cups and ntp

 -- anticapitalista <antix@operamail.com>  Wed, 10 Mar 2021 18:39:44 +0200

runit-services-full-antix (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 20:07:50 +0200
