=== debian/control ===
Source: runit-services-full-init-diversity
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/init-diversity/runit-services-full-init-diversity

Package: runit-services-full-init-diversity
Architecture: all 
Depends:
 runit-init-diversity | runit-antix,
 runit-services-net-init-diversity | runit-services-net-antix,
 runit-services-core-init-diversity | runit-services-core-antix,
 runit-services-base-init-diversity | runit-services-base-antix
Breaks:
 runit-services-full-antix,
Replaces:
 runit-services-full-antix,
Description: extra runit service scripts for antiX runit full editions with an X environment
